package com.trade.service.contract.dto;

public class ContractGenOutputItem {

    private String templateCode;
    private Long fileId;

    public ContractGenOutputItem(){
    }

    public ContractGenOutputItem(String templateCode, Long fileId){
        setFileId(fileId);
        setTemplateCode(templateCode);
    }

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }

    public Long getFileId() {
        return fileId;
    }

    public void setFileId(Long fileId) {
        this.fileId = fileId;
    }
}
